<?php
/**
 * @package WordPress
 * @subpackage BlueClouds_theme
 */

get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle specialtitle">Результаты поиска</h2>
		<?php if (is_search()) { ?>
			<small class="queryBlog">Вы искали на сайте записи, содержащие слова: <strong><?php the_search_query(); ?></strong>.</small>
			<?php } ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?>>
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('l, d M Y') ?></small>

				<p class="postmetadata"><?php the_tags('Метки: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?><?php edit_post_link('Править', ' | ', ''); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Прошлые записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Новые записи &raquo;') ?></div>
		</div>

	<?php else : ?>
		
		<h2 class="pagetitle searchtitle">Ничего не найдено</h2>
			<small class="queryBlog">Попробуете по другому запросу?</small>
		<div class="searchboxbody">
		<?php get_search_form(); ?>
		</div>
	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>