<?php
/**
 * @package WordPress
 * @subpackage BlueClouds_theme
 */

get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle specialtitle">Архивы</h2>
		<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_paged() ) {
			?> 

			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<small class="queryBlog">Вы просматриваете архивы рубрики &laquo;<?php single_cat_title(''); ?>&raquo;.</small>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<small class="queryBlog">Вы просматриваете архивы за <?php the_time('d M Y'); ?>.</small>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<small class="queryBlog">Вы просматриваете архивы за <?php the_time('F Y'); ?>.</small>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<small class="queryBlog">Вы просматриваете архивы за <?php the_time('Y'); ?>.</small>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<small class="queryBlog">Вы просматриваете общие архивы сайта.</small>

			<?php } ?>

			<?php }?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?>>
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('d M Y') ?></small>

				<p class="postmetadata"><?php the_tags('Метки: ', ', ', '<br />'); ?> Рубрика: <?php the_category(', ') ?> | <?php edit_post_link('Править', '', ' | '); ?>  <?php comments_popup_link('Ваш отзыв &#187;', '1 отзыв &#187;', 'Отзывов: % &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Прошлые записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Новые записи &raquo;') ?></div>
		</div>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>