<?php
/**
 * @package WordPress
 * @subpackage BlueClouds_theme
 */

get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
		
			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('d M Y') ?> <!-- Автор: <?php the_author() ?> --></small> <span class="postmetadata">Рубрика: <?php the_category(', ') ?><?php if(!is_single()){ echo " | "; }?><?php if(is_single()){ edit_post_link('Править', ' | ', ''); }else{ edit_post_link('Править', '', ' | '); } ?><?php comments_popup_link('Ваш отзыв &#187;', '1 отзыв &#187;', 'Отзывов: % &#187;'); ?><?php the_tags('<br />Метки: ', ', ', ''); ?></span>

				<div class="entry">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

			</div>
			

		<?php comments_template(); // Get wp-comments.php template ?>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Прошлые записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Новые записи &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="pagetitle searchtitle">Не найдено</h2>
		<small class="queryBlog">К сожалению, по вашему запросу ничего не найдено.</small>
		<div class="searchboxbody">
		<?php get_search_form(); ?>
		</div>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
